Subject: Fw: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 20 May 2011 12:49:47 -0400

Collections...
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: LLPS 
To: [email-masked] 
Sent: Friday, May 20, 2011 10:29 AM
Subject: LLPS Contact Us Submission

Name: Sherri Warner

E-mail Address: [email-masked]

Telephone: Not specified

Message: A set of posters was ordered by someone at one of our locations that
did not have any authorization to order them. She was an employee and
nothing more. All orders have to be processed through our corporate
office and not the individual locations. The posters are going to be
returned and I wanted to make sure of the return address. Do I send
them to the Saginaw Hwy address in Lansing? and what else do I need to
include? 
Thank you, 
Sherri Warner 
Order # 1248115

Request generated on May 20th, 2011 at 10:29 AM EST from the IP address 50.11.117.96